Subject: [PATCH 2/3 V2] iio: mxs: Implement support for touchscreen

From: [email-masked] (Jonathan Cameron)
Date: Wed, 09 Jan 2013 21:38:35 +0000

On 01/09/2013 08:17 PM, Marek Vasut wrote:
> Dear Jonathan Cameron,
> 
>> On 01/08/2013 07:28 PM, Marek Vasut wrote:
>>> Dear Jonathan Cameron,
>>>
>>>> On 12/19/2012 05:01 PM, Marek Vasut wrote:
>>>>> Ccing Dmitry.
>>>>>
>>>>> Also, Jonathan, can I get your review please?
>>>>
>>>> Dratt caught me hiding from this one and hoping it would
>>>> go away ;)
>>>
>>> Still not going away :)
>>>
>>> Did I miss your reply maybe?
>>
>> I certainly remember writing one!
>>
>> http://marc.info/?l=linux-iio&m=135660790520224&w=2
>> looks about right...
> 
> Damn, sorry. I don't see it in my mailer so maybe it got lost. Anyway, did I 
> miss the reply from Dmitry as well?
> 
If you did, then so did I!  Don't think we've had any comment from Dmitry on
this yet.